RubyGems Navigation menu

dm-aggregates 1.1.0

DataMapper plugin providing support for aggregates on collections

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.0 - October 13, 2011 (13,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (13,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (13,5 ko)
  4. 1.1.0 - March 17, 2011 (13,5 ko)
  5. 1.1.0.rc3 - March 11, 2011 (13,5 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

dm-core ~> 1.1.0

Dépendances de Development (3):

jeweler ~> 1.5.2
rake ~> 0.8.7
rspec ~> 1.3.1

Propriétaires:

Auteurs:

  • Foy Savas

Total de contrôle SHA 256:

c47b3269a43b7b3556eca6f95ed811e2344c3aae71df06381dcf79469826e245

Total de téléchargements 2 311 839

Pour cette version 94 403

License:

aucune

Version de Ruby requise: None

Liens: